Module
Contents
Index 🔎︎

# Int Function

Returns the integer portion of a number.

## Syntax:

    Int (Number)

## Return values:

Double

## Parameter

Number: Any valid numeric expression.

## Error codes:

5 Invalid procedure call

## Example:

    Sub ExampleInt
        Print Int(3.14159) REM returns the value 3.
        Print Int(0) REM returns the value 0.
        Print Int(-3.14159) REM returns the value -4.
    End Sub